body{
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing: antialiased;
}
	.logo img {
			width: 100px;
			max-width: 100px
		}
img {
     max-width: 100%; 
    height: auto; 
}
ul,li{list-style:none}
.navbar-dark .navbar-nav .nav-link{
color: rgba(255, 255, 255, 1);
padding:0.6rem 1rem;
}
.nav-item.dropdown.show .nav-link.dropdown-toggle{color:rgb(235, 163, 50);}
.bg-dark{background:rgba(33,29,29,.75)!important}
.footer-bar{background:#000;color:#fff;padding-top:1rem}
.products .row > div{}
.products-title > div{padding-top:2rem;padding-bottom:0 !important}
.h-line{height:4px;width:80px;background:#000;margin-bottom:1.3rem}
.about .row h3,
.contact .row h3{margin-bottom:1.3rem}
.item{color:#6d6d6d}
.item + .h-line{margin-top:2.5rem}
.about .item-li{list-style: outside;}
.about .item-li li{color:#888}
.home .top-section{background:#000;}
.about .top-section{background-image: url(/images/aboutbg1.jpg);}
.contact .top-section{background-image:url(/images/contactbg1.jpg)}
.products .top-section{background-image:url(/images/productsbg1.jpg)}
.top-section{padding-top:60px;position:relative;background-position: center center;
    background-size: cover;height:350px;}
.position{position:absolute;bottom:0;background:rgba(0,0,0,.35);color:#fff;width:100%;padding:0.7rem 1rem}
.position a{color:#fff;margin:0 .35rem}
.page{text-align: center;
    width: 100%;color:#fff;}
.page-line{height:2px;background:#fff;width:120px;margin:1rem auto;}
.contact .page{/*color:#000*/}
.contact .page-line{/*background:#000*/}
.contact .top-section{/*padding:100px 0;*/}
.copyright{border-top:1px solid #555;}
.copyright p{text-align:center;margin:1rem 0}
.fa-brands, .fab {
    font-family: "Font Awesome 6 Brands";
    font-style: normal;
    color:#fff;
    font-size:22px;
}
.applink a{font-size:0;margin:0 0.3rem}
.fa-brands:before, .fa-classic:before, .fa-duotone:before, .fa-light:before, .fa-regular:before, .fa-sharp-duotone:before, .fa-sharp:before, .fa-solid:before, .fa-thin:before, .fa:before, .fab:before, .fad:before, .fadl:before, .fadr:before, .fadt:before, .fal:before, .far:before, .fas:before, .fasdl:before, .fasdr:before, .fasds:before, .fasdt:before, .fasl:before, .fasr:before, .fass:before, .fast:before, .fat:before {
    content: var(--fa);}
    .qr-code{display:flex;}
    .qr-code .code{padding:15px;flex:1;}
    .qr-code .code span{text-align:center;display:block;margin-top:5px;}
.hr-line{margin:15px 0;height:1px;}
.dropdown-submenu {
  position: relative;
}
 
.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top:0px;
}
@media (min-width: 768px) {
    .dropdown-submenu>a:after {
        margin-top: 6px;
        border-left: 4px dashed;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
    }
}

.dropdown-submenu>a:after {
    content: "";
    float: right;
    margin-right: -10px;
}
@media (min-width: 768px) {
    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: 0px;
        border-top-left-radius: 0;
    }
    .qr-code .code{padding:2rem 2rem 2rem 0;max-width:240px;}
}

.open>.dropdown-menu {
    display: block;
}
@media (max-width: 767px) {
    .dropdown-submenu>a:after {
        margin-top: 8px;
        border-top: 4px dashed;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
    }
}

.dropdown-submenu>a:after {
    content: "";
    float: right;
    margin-right: -10px;
}
.dropdown-menu{margin:0;border-radius:0;border:0;padding:0}
.dropdown-item{padding:.6rem 1.5rem}
.dropdown-item:focus,.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: rgba(0,0,0,.75)
}

.dropdown-item.active,.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: rgba(0,0,0,.75)
}
.cover-container {
    position: relative;
    overflow: hidden; /* 确保内容不会溢出容器 */
    border:1px solid #eee;
}
.cover-container a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.cover-content {
    background-color: rgba(0, 0, 0, 0.5); /* 半透明背景 */
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: opacity 0.5s ease; /* 平滑过渡效果 */
}
.cover-content .title{font-size:0.8rem}
.cover-content .read-button{display:none}
.cover-container:hover .cover-content {
    opacity: 1; /* 鼠标经过时显示 */
}
.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link:hover {
    color:rgb(235, 163, 50);
}

.navbar-dark .navbar-nav .nav-link.disabled {
    color: rgba(255,255,255,.25)
}

.navbar-dark .navbar-nav .active>.nav-link,.navbar-dark .navbar-nav .nav-link.active,.navbar-dark .navbar-nav .nav-link.show,.navbar-dark .navbar-nav .show>.nav-link {
    color:rgb(235, 163, 50);
}
.nav-item.dropdown.open .nav-link{color:rgb(235, 163, 50);}
.card a img{
    transition:.5s;
}
.card a:hover img{
    transition:.5s;
  transform:scale(1.1,1.1);
}
.body.text-justify{line-height:1.8;color:#222}
.index-products{border:0}
.index-products > .card-body{padding:0}
.index-products > .card-header{border:0;background:#09162a}
.index-products > .card-header a{color:#fff}

/**/
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    /*margin-left: auto;
    margin-right: auto;*/
}

.slick-track:before,.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}
/** * EasyZoom core styles */
.easyzoom {
    position: relative;
    /* 'Shrink-wrap' the element */
    display: inline-block;
    *display: inline;
    *zoom: 1;}

.easyzoom img {
    vertical-align: bottom;
}

.easyzoom.is-loading img {
    cursor: progress;
}

.easyzoom.is-ready img {
    cursor: crosshair;
}

.easyzoom.is-error img {
    cursor: not-allowed;
}

.easyzoom-notice {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 150;
    width: 10em;
    margin: -1em 0 0 -5em;
    line-height: 2em;
    text-align: center;
    background: #FFF;
    box-shadow: 0 0 10px #888;
}

.easyzoom-flyout {
    position: absolute;
    z-index: 100;
    overflow: hidden;
    background: #FFF;
}

/** * EasyZoom layout variations */
.easyzoom--overlay .easyzoom-flyout {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.easyzoom--adjacent .easyzoom-flyout {
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    margin-left: 20px;
}
/*--------------------------------    18. Single Product Page CSS--------------------------------*/
.slider-lg-image-1 .lg-image >a {
    width: 100%;
}

.slider-lg-image-1 .lg-image .easyzoom {
    display: block;
}

.slider-lg-image-1 .lg-image img {
    width: 100%;
}

.slider-lg-image-1 .lg-image {
    position: relative;
}

.slider-thumbs-1 {
    margin-top: 10px;
    padding: 0 30px;
}

.product-details-thumbs .sm-image {
    cursor: pointer;
}

.slider-thumbs-1 .sm-image {
    margin-right: 15px;
}
.sm-image.border.slick-slide.slick-current.slick-center{
    border:1px solid #09162a !important;
}
.product-details-thumbs .slick-arrow,.product-details-thumbs-2 .slick-arrow {
    font-size: 34px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    z-index: 5;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.product-details-thumbs .slick-arrow.slick-next,.product-details-thumbs-2 .slick-arrow.slick-next {
    left: auto;
    right: 10px;
}

.product-details-thumbs-2 .slick-arrow {
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.product-details-thumbs-2 .slick-arrow.slick-next {
    bottom: 0;
    top: auto;
    left: auto;
    right: 50%;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
}

.product-large-thumb {
    position: relative;
    overflow: hidden;
}

a.popup-img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50px !important;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #373737;
    color: #fff;
    border-radius: 4px;
    z-index: 999;
}

.product-large-thumb a.popup-img:hover {
    background-color: #FF7A5F;
    color: #fff;
}

.easyzoom-flyout img {
    width: auto !important;
    max-width: none !important;
}

.product-details-content {
    position: relative;
}
.sidebar li a{padding-left:2rem}
.sidebar li ul li a{padding-left:3rem}
.card.products{padding:0;border:0}
.card.products i.fa{font-size:1.5rem}
.card.products .card-header.text-left.d-flex.p-3.justify-content-between.collapsed i.fa.fa-angle-up:before {
    content: "\f107";}
.card.products .card-header{    cursor: pointer;}
.card.products .card-body{padding:1rem 0 0 0;line-height:1.8;color:#232323}
.card{border-radius:0}
.btn.btn-more{
    display: block;
    width: 100%;
    border-radius: 0;
    text-align: center;
    transition: background .2s ease, color .2s ease;
}
.btn.btn-more{
    color: #09162a;
    background: #f2f2f2;
    transition: background .2s ease, color .2s ease;
    font-size:.9rem;
}
.btn.btn-more:hover,.btn.btn-more:active{background: #09162a;
    color: #fff;}
.card-title .title{color:#222;display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color:#000;
    font-size: 1.125em;
    font-weight: 700;}
.card-title .title:hover{
    text-decoration: none;
}
.overflow-hidden{overflow:hidden}
.breadcrumb{background:none}
.breadcrumb a{color:#fff}
.breadcrumb-item+.breadcrumb-item::before{color:#999}
.pagination .page-item .page-link {
    z-index: 3;
    color: #09162a;
}
.pagination .page-item .active.page-link {
    z-index: 3;
    color: #fff;
    background-color: #09162a;
    border-color: #09162a;
}
.sidebar li a::before{
    content:"";
    border-left: 5px dashed;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    position: absolute;
    display: block;
    margin-left: -12px;
    top: 19px;
}
.products-app{font-size:0}
.products-app a{width:30px;height:30px;display:inline-block;text-align:center;line-height:30px;border-radius:3px;}
.products-app a i{color:#09162a;}
.products-app a:hover{text-decoration:none;opacity:.85}
.btn-contact{background-color: #09162a;color:#fff}
.btn-contact:hover,.btn-contact:active{background-color: #01050b;color: #fff}
@media (max-width: 768px) {
    .btn-contact {
        width:100%;
        display: block;
    }
    .top-section{
        height:250px;
    }
    .page h1{font-size:1.8rem}
}
.btn{padding:.5rem .8rem;}
.like-item h5{margin-bottom:-1rem}
.btn-primary{background-color: #09162a;border-color: #09162a}
.btn-primary:hover,.btn-primary:active{background-color: #01050b !important;border-color: #01050b !important}

.form-control.is-invalid{
    border-color: #dc3545 !important;}
.index-focus{height:auto}
.side-bar{position:fixed;bottom:200px;right:20px}
.side-bar img{width:48px;height:48px;}
.carousel-control-prev,.carousel-control-next{background:none !important;border:0 !important;}